/*
 Theme Name:     irishhistoryhub
 Description:    Irish History Hub Media Manager Theme
 Author:         Mediamanager
 Author URI:     http://mediamanager.ie
 Template:       accelerate
Version:         1.
*/
 
@import url("../accelerate/style.css");




@font-face {
    font-family:'patua_oneregular';
    src: url('fonts/patuaone-regular-webfont.eot');
    src: url('fonts/patuaone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/patuaone-regular-webfont.woff2') format('woff2'),
         url('fonts/patuaone-regular-webfont.woff') format('woff'),
         url('fonts/patuaone-regular-webfont.ttf') format('truetype'),
         url('fonts/patuaone-regular-webfont.svg#patua_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#welcome  p{
       font-size:18px;
	text-align:center;
	width:95%;
	color:#010101;
}




#contact a {
	color:white;
}


h3.contact {
	font-family:'patua_oneregular' !important;
	text-transform: uppercase;
	color:white;
	display:block;
	font-size:40px;
    	padding-top: 80px;
}

#contact h3 {
	margin-top: 90px;
	font-size: 32px;
	color:white;
}

img.contact-title {
	width:100%;
}

h1.entry-title {
	background: #0a4f2f;
	text-align: center;
	text-transform: uppercase;
	color: white;
	padding-top: 10px;
	width:100%;
}

h2.entry-title {
	display:none;
}

body.page-id-70 h1.entry-title,
body.page-id-54 h1.entry-title {
	display:none;
}



body.page-id-70 .network-info {
	text-align:center;
}



#contact .section-overlay{ text-align:center; }

#header-text-nav-wrap{
    float:left;
    max-width:200px;
    padding:0px;
    padding-left: 90px
}

#header-logo-image{padding-left:30px; }

.inner-wrap{
	max-width: 1300px;
}

#header-text-nav-container {
    background-color: white;
 }
 
.main-navigation{ background-color: white; }

.main-navigation li {
	text-transform: uppercase;
  	padding:5px 5px 5px 0px;
  	font-weight:bold;
}

.main-navigation a{ font-size:14px; }

.main-navigation a:hover,
.main-navigation ul li:hover > a {
    color: #0b5031;
    background-color: white;
}

.main-navigation a{ color:#0b5031; }


#page_id-2046 h2,
#page_id-2028 h2,
#page_id-2031 h2:first-child {
	display: none;
}


.ancestor-members {
    background-color: #45474d;
    padding: 60px 20px 40px 40px;
    font-size: 12px;
    color: #fff;
	margin-top:20px;

}

.ancestor-members p{
    font-size: 12px;
}

.ancestor-members .title{
    font-size: 18px;
}

hr {
    border-color: #bfc0c1;
    width: 95%;
}



button, input, select, textarea {
    font-size: 14px;

}

.intl-tel-input {
	margin-bottom:15px;
}



.clearfix {
    display: block;
}

.col-tdd {
float:left;
width:50%;
position:relative;
}
@media screen and ( max-width: 768px) {
    .col-tdd{ width:100%; }


ul.menunav-menu {
   float: none;
   margin: 0;
   width: 100%;
}

}




ul#social-icons-nav{
width: 120px;
float: right;
margin-top:15px;
}



.inner-text{
	position: absolute;
	top: 260px;
	bottom: 0;
	background-color: rgba(255, 255, 255,  0.4);
	color: #000000;
	width: 100%;
	height: 130px;
	width: 100%;
}


.inner-text span {
	margin: 60px 0 0 220px;
	display: block;
	width: 250px;
	font-weight: bold;

}


#containingDiv {
	padding-top: 0;
}



/** Trick to center an absolutely positioned element **/
#home p {
  width: 550px;
  text-align: center;
  position:absolute;
  right: 0;
  left: 0;
  margin:0 auto;
}





#contact .section-overlay img,
#welcome .section-overlay img {
    margin-top: 0px;
margin: 0 auto;
}




#function .section-overlay {
    position:absolute;
    top:0px;
    right:50px;
    height:100%;
    padding: 0 50px;
     background-color: rgba(11, 59, 35,  0.8);
    color:white;
    width:25%;
}


#book-session-content {
    background: url( http://irishhistoryhub.ie/wp-content/uploads/2016/09/book-session-bck.jpg);
    background-size: cover;
}



#book-session-content .section-overlay {
    position:relative;
	float:right;
    height:100%;
    padding: 50px 50px 300px 50px;
     background-color: rgba(11, 59, 35,  0.4);
    color:black;
box-sizing: border-box;
    width:35%;
}



#page_id-2031 {
	position: relative;
}
#page_id-2031 > div{
	overflow: hidden;
	position: relative;
	background-color: white;
}

#page_id-2031 img{
	margin-bottom: 0px;
}

#contact-details{
  margin-bottom: 0px;
  position: absolute;
  width: 33%;
  left: 0;
  top: 0;
  padding: 20px;
  color: white;
  font-size: 24px;
  line-height: 145%;
  background-color: rgba(0,0,0,0.8);
  height:100%;
}

#about h2 {
  padding-top: 10px;
  padding-bottom: 30px;
}

#page {
  max-width: 1200px;
  border: 0;
}


li.social-facebook a{
  background:url(http://rassoodock.ie/osheas/wp-content/uploads/2016/09/facebook-icon.jpg) no-repeat;
}

li.social-twitter a{
  background:url(http://rassoodock.ie/osheas/wp-content/uploads/2016/09/twitter-icon.jpg) no-repeat;

}

li.social-youtube a{
  background:url(http://rassoodock.ie/osheas/wp-content/uploads/2016/09/youtube-icon.jpg) no-repeat;

}

li.social-tripadvisor a{
  background:url(http://rassoodock.ie/osheas/wp-content/uploads/2016/09/tripadvisor-icon.jpg) no-repeat;

}


li.social-facebook a,
li.social-twitter a,
li.social-youtube a,
li.social-tripadvisor a{
  width:50px;
  text-indent:-9999px;
  display:block;
  height:51px;
border:0;
float:left;
}


ul.menunav-menu{ float:right; margin-left:30px; margin-right: 30px; }

.fixed-menu{
  position: fixed;
  z-index:999;
  width:100%;
  box-shadow: 3px 3px 5px rgba(0,0,0,0.8);
}

p.txt-centre {
width: 82%;
margin-left: auto;
margin-right: auto;
text-align:center;
}


li#menu-item-2140.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2140 {
  margin-left: 70px;
}

.anchor-section{
    position:relative;
    overflow:hidden;
 /**    border-bottom:solid 90px #991b1e; **/
}

.anchor-section.no-border{ border-bottom:0; }

.anchor-section img{
    margin-bottom:0;
}


.section-overlay{
    position:absolute;
    top:0px;
    right:50px;
    height:100%;
	padding:10px 50px;
    background-color:rgba(45, 45, 45, 1);
    color:white;
    width:25%;
}



#contact .section-overlay{
    position:absolute;
    top:0px;
    right:50px;
    height:100%;
    padding: 50px;
    background-color:rgba(255, 255, 255, 0.8);
    color:#0c4e2e;
    width:25%;
}





#function .section-overlay h3{ padding-top:25px; }


#function .section-overlay { position:relative; }

@media screen and (max-width: 800px){
    #function .section-overlay{ width: 80%; }
}


#bookings .section-overlay {
    right:50px;
}

.wpcf7-form label {
	font-size:12px;
}



.wpcf7-form p {
margin-bottom: 2px;

}

input[type="text"], input[type="email"], input[type="password"], textarea,
input.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-date
 {
    line-height: 14px;
    margin: 0 0 10px;
 
}



#book-now .section-overlay{
    position:absolute;
    top:0px;
    left:50px;
    height:100%;
    padding: 50px;
    background-color:rgba(45, 45, 45, 1);
    color:white;
    width:25%;
}





input.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-date {
	margin-bottom:20px;
}



p.date-group {
	float: left;
	width: 40%;
}


p.date-group input {
max-width: 99%;
}

p.date-group { margin-right:50px;}

.partysection-left {
float:left;
width:40%;
}

.partysection-left p{
    text-align:center;
    font-size:21px;
}



.date-group {
padding-bottom:15px;
}

textarea {
margin: 0px 0px 0px;
height:30px;
}




#bookings .section-overlay .wpcf7-form input[type="submit"] {
	padding: 10px 50px;
	margin: 10px 0 0 80px;
        text-transform: uppercase;
 background-color: #0d4e2e;
        border-radius:20px;
	border:solid 1px #fff;

}


#header-text-nav-wrap{ padding-left:0px; max-width:300px; }
#header-left-section{ width:300px; }

#site-navigation.inner-wrap{max-width:720px; float:right;}



#fixed-footer{
    color:white;
    width:100%;
    text-transform: uppercase;
    display:none;
}



#fixed-footer li {
    display: inline-block;
   /* width: 160px; */
    padding-right: 60px;
    text-align: center;
   /* max-width: 90px; */
    font-size: 11px;
}



#fixed-footer img{ margin-bottom:6px;}

#fixed-footer span{
    display:block;
    color:white;
}

#fixed-footer li:last-child{ padding-right:0;}

#fixed-footer .row-01{
    background-color:#991b1e;
    text-align:center;
    border-bottom: solid 6px black;
    border-top: solid 6px black;
}

#fixed-footer .row-01 div,
#fixed-footer .row-02 div{
    max-width:1200px;
    margin:0 auto;
    padding:3px 0;
}

#fixed-footer .row-02 div {padding-top:0; text-align:center; font-weight:bold; padding:2px;}

#fixed-footer .row-02{
background-color:white;
color:black;
width:100%;
}





.section-overlay p{
    line-height:120%;
    font-size:14px;
}






.text-centred { text-align:center;}


.diamond-div{
   max-width: 180px;
   min-width:100px;
   height: 30px;
  color:red;
  text-align:center;
   background: white;
   position: relative;
  display:inline-block;
  margin-right:40px;
  margin-left:20px;
  text-transform:uppercase;
}

.diamond-div:before {
   content:"";
   position: absolute;
   right: 100%;
   top: 0px;
   width: 0;
   height: 0;
   border-top: 15px solid transparent;
   border-right: 15px solid white;
   border-bottom: 15px solid transparent;
}

.diamond-div:after {
   content:"";
   position: absolute;
   left: 100%;
   top: 0px;
   width: 0;
   height: 0;
   border-top: 15px solid transparent;
   border-left: 15px solid white;
   border-bottom: 15px solid transparent;
}






#social-icons-nav li { display:inline-block; 
width: 40px;
}

#celebrate .partysection-left p.celebrate-intro {
	margin-top: 14px;
	font-size:16px;
}

.btn-group img{ float:left; max-width:48%; }


body.page-template-single-simple h1{
    display:none;
}


.page-on-page#page_id-57 > div{
    margin-bottom:0 !important;
}


body.page-template-single-simple #content .page{
    padding-bottom:0;
}






.functions-menu-container  {
float: left;
position: relative;
width: 30%;
margin: 220px 0 0 120px;
}



.first-btn {
	margin-right:350px;
}



.booking-icons-container {
	margin: 0 auto;
	max-width: 450px;

}



.booking-icons-container div {
	float:left;
	margin-right: 10px;

}



.booking-form-container{
    width: 300px;
    position: absolute;
    top: 20px;
    left: 20px;
    font-size: 12px;
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    padding: 15px;
}

.booking-form-container td{
    border:0px;
}

.booking-form-container select{ font-size:12px; }

.booking-form-container input[type=button]{
    background-color:#991b1e;
}


#bookings {
    background: url(http://irishhistoryhub.ie/wp-content/uploads/2016/09/booking-form-bck.jpg);
    background-size: cover;
	padding:80px 60px;


}


.book-now-menu-container{
    text-align:center;
    padding:10px;
}

.book-now-menu-container img{ margin-bottom:0; }

.booking-form-container a{ color:#ffcc00; }

p.contact-info {margin-bottom:0;}

.section-overlay h3 { color:white; }

.section-overlay img{ margin-top:20%; margin-bottom:20px; }


#book-session-content ul li {
	padding:10px 0;
}
#book-session-content ul {list-style-type: disc;}

#bookings  .section-overlay img{ margin-top:0; margin-bottom:0; float:none;  }


#bookings .section-overlay a img
{ margin:20px 0 0 100px; }



#bookings .section-overlay p {
    line-height: 115%;
    font-size: 14px;
}

img.view-btn {
  margin-left: auto;
    margin-right: auto;
display:block;
}





/**
* Begin O'Sheas Content
* TODO: delete superfluous styles to avoid css ballooning
*
*/
.main-navigation a:hover, 
.main-navigation ul li.current-menu-item a, 
.main-navigation ul li.current_page_ancestor a, 
.main-navigation ul li.current-menu-ancestor a, 
.main-navigation ul li.current_page_item a, 
.main-navigation ul li:hover > a {
    color: #0b5031;
    background-color: white;
}

.main-navigation a{
    padding: 8px 20px 8px 20px;
    font-size: 13px;
}

ul.menunav-menu {
    border-top: solid 2px #0d4e2e;
    border-bottom: solid 2px #0d4e2e;
    margin-top: 20px;
}


.global-footer {
	max-width:1300px;
	margin: 0 auto;

}


.global-footer-content {
	width:100%;
	background-color: #0d4e2e; 
	color: white;
}

.web-info {
float: right;
text-align:right;
}


.address,
.social-footer {
float: left;
}

.address,
.social-footer,
.web-info {
    width: 31%;
    padding: 20px;
    text-transform: uppercase;
    box-sizing: border-box;
}
.social-footer{ padding-top: 0; }
@media screen and (max-width: 767px) {
    .address,
    .social-footer,
    .web-info {
        width: 100%;
	text-align:center;
        margin: 0;
    }

.global-footer {
	max-width:767px;
	margin: 0 auto;

}

    .social-footer .inline-block {
        width: 300px;
        margin: 0 auto;
        padding-bottom:20px;
    }
}


.social-footer a{ color: white; }

.social-footer li a {
    margin-right:18px;
}

.social-footer h3 {
    height:88px;
    padding-bottom:0;
    color: white;
}


#main{
  padding-top:0px;
}

div#header-text-nav-container.clearfix { border-bottom: solid 6px white;}

/** end specific O'Sheas **/




/** Begin Media Queries **/

@media screen and (max-width: 1080px) {
#contact .section-overlay img {
    margin-top: 0;
}

.global-footer {
	max-width:1080px;
	margin: 0 auto;

}

#function .section-overlay {
	width:40%;
}


#bookings .functions-menu-container{
	left:100px
}


#food .section-overlay img {
    margin-top: 10px;
}

}


@media screen and (max-width: 1030px) {
  #home p{
    top:180px;
  }
.global-footer {
	max-width:1030px;
	margin: 0 auto;

}
  
  h3.contact {
      padding-top: 5px;
      font-size: 16px;
  }


}

/*------------*/

@media screen and (max-width: 1030px) {
  #home p{
    top:180px;
  }

.global-footer {
	max-width:1030px;
	margin: 0 auto;

}
  h3.contact {
    padding-top: 5px;
    font-size: 16px;
  }

  #craftbeer .section-overlay {
      width: 48%;
  }
}


@media screen and (max-width: 1120px) {
#bookings .section-overlay, #function .section-overlay{
    width: 35%;
}

.global-footer {
	max-width:1120px;
	margin: 0 auto;

}

}



@media screen and (max-width: 800px) {
  p.date-group {
    width: 50%;
  }
.global-footer {
	max-width:800px;
	margin: 0 auto;

}
}

/*------------*/

@media screen and (max-width: 860px) {
  .section-overlay{ width:60%; }
  .section-overlay{ font-size:16px;
    padding:10px;
  }

.global-footer {
	max-width:860px;
	margin: 0 auto;

}

  .section-overlay p {
     line-height: 115%;
     font-size:16px;
  }
}



@media screen and (max-width: 820px) {
 .section-overlay img {
	margin-bottom:0;
  }

.global-footer {
	max-width:820px;
	margin: 0 auto;

}

}



/*------------*/
@media screen and (max-width: 780px) {

.section-overlay img {
	margin-top:0;
}

.global-footer {
	max-width:780px;
	margin: 0 auto;

}


#bookings .section-overlay, #function .section-overlay {
    width: 85%;


}
p.txt-centre {
	margin:0;
	padding: 0;
	width:100%;
text-align:left;

}

}


@media screen and (max-width: 720px) {
#bookings .section-overlay, #bar .section-overlay, #function .section-overlay {
    width: 85%;
}

.global-footer {
	max-width:720px;
	margin: 0 auto;

}
}


@media screen and (max-width: 700px) {
 .section-overlay img {
	margin-bottom:0;
  }

.global-footer {
	max-width:700px;
	margin: 0 auto;

}

.section-overlay {
width:100%;
}

#bookings .section-overlay, #function .section-overlay, #postbox .section-overlay {
    width: 85%;
}

p.txt-centre {
	margin:0;
	padding: 0;
	width:100%;

}


}

@media screen and (max-width: 980px) {
   #welcome .section-overlay{ top: 30%; }
   #book-session-content .section-overlay{ width:40%; }
   #book-session-content .section-overlay img{ display: block; }
.global-footer {
	max-width:980px;
	margin: 0 auto;

}
}

@media screen and (max-width: 768px) {

#welcome .section-overlay, #book-session-content .section-overlay, #contact .section-overlay, #function .section-overlay{
    left:0;
    padding: 10px;
position:relative;
width:100%;
}

.global-footer {
	max-width:768px;
	margin: 0 auto;

}

#welcome .section-overlay p{
    text-align:justify;
}


#bookings .section-overlay {
  	 width: 90%;
    	left:0;
   	 padding: 10px 50px;
	position:relative;
}

input[type="text"], input[type="email"], input[type="password"], textarea {

    width: 58%;
 

}

.date-group {margin-right:0;}


  .section-overlay p{
      padding: 10px;
      margin-right: 10px;
  }

  #contact h3 {
      margin-top: 5px;
  }

 div#bookings section-overlay{
      left: 0px;
  }
}

/*------------*/

@media screen and (max-width: 640px) {

  p.date-group {
      width: 50%;
  }

.global-footer {
	max-width:640px;
	margin: 0 auto;

}

.section-overlay {
width:100%;
}


}

/*------------*/

@media screen and (max-width: 600px) {
	
	
  p.date-group {
      width: 50%;
  }


#contact a {
color:white;
}


#bookings .section-overlay,  #function .section-overlay {
   width: 90%;
    left:0;
    padding: 10px;
position:relative;
}

.booking-icons-container img {
width:80%;}


.functions-menu-container {
position:relative;
left:0;
top:0;
}

.functions-menu-container {
    left: 0 !important;
}

p.txt-centre {
	margin:0;
	padding: 0;
	width:100%;
}



#fixed-footer li {
padding-right:0;
}

#fixed-footer li img{
width:85%;
}

}


input[type="text"], 
input[type="email"], 
input[type="password"], 
textarea, 
input.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-date {
    width: auto; 
}

.page-id-54 .su-row {
    margin-bottom: 0;
}


#welcome-content{ 
    padding-top: 30px;
    padding-bottom: 30px;
}

